Subject: Re: OTTC

From: "Dr Johann Cook" <[email-masked]>
Date: Wed, 14 May 1997 08:44:54 GMT+0200

> Date:          Tue, 13 May 1997 09:19:30 -0500 (CDT)
> To:            [email-masked]
> From:          "Robert B. Waltz" <[email-masked]>
> Subject:       Re: OTTC
> Reply-to:      [email-masked]

> On Tue, 13 May 1997, "Dr Johann Cook" <[email-masked]> wrote, in
> part:
> 
> [ quoting Jimmy Adair: ]
>  
> >> (1) Identity of the Original Text. First, on p. 19, in the second
> >> paragraph, Norton raises the spectre of the "original text," which we have
> >> frequently discussed on this list, but never dealing exclusively with the
> >> text of the OT.  He asks about the goal of textual criticism of the OT,
> >> whether text critics are supposed to furnish the Hebrew text as it was
> >> when canonized (although canonization was a process), or perhaps as it
> >> existed at the beginnings of Christianity (although the early church was
> >> more interested in the Greek translation, plus, as he mentions later,
> >> Qumran demonstrates the diversity of Hebrew texts in existence in the
> >> first century).  After noting that the question of authorship of OT books
> >> is more complex than identifying a single author, on p. 28 he asks, "Which
> >> text is the critic to identify/reconstruct/conjecture?  The text of the
> >> first author?  The text of the last major revisor?  The text of the
> >> community that accepted it? The community that decided to adopt one of
> >> several simultaneously existing forms and passed it on?"  On the
> >> complexity of the question of authorship, interested people might want to
> >> look at Michael Fishbane, _Biblical Interpretation in Ancient Israel_. 
> >> Fishbane says that the scribes who transmitted the Hebrew text were not
> >> mere copyists, but were also editors with few compunctions (at least early
> >> on) about modifying the text before them in the interest of clarifying the
> >> meaning.  In a situation like that, what is the "original text"? 
> 
> I can understand adopting some particular "canonical" text (e.g. the
> MT or the text of first century Palestine). Or I can understand a quest
> for the "original text" or the "final redacted text."
> 
> It seems to me, though, that we rarely see any of these things. At least
> in the translations. (I am not a Hebraist, so I cannot judge directly.)
> Most versions, it appears to me, have sporadically eclectic texts. That
> is, they follow the MT where it "makes sense," but will resort to the
> versions or even to emendation where it does not.
> 
> This strikes me as silly. Either the MT is *the* text, and should be
> accepted without question, or we should apply the tools of TC at all
> points, whether the MT makes sense or not. To put it another way,
> the MT is either sacred or it isn't. It can't be sacred where it
> makes sense and non-sacred elsewhere.
> 
> Or so it seems to me.
> 
> [ ... ]
>  
> >> (3) Original Text or History of the Text?  Only recently, Norton says,
> >> have scholars begun the systematic collation of ancient versions and begun
> >> to study the work of individual translators (i.e., the translation
> >> technique) (p. 26).  In regard to the varying texts of Jeremiah, he says,
> >> "It is _inappropriate_ [emphasis mine] to try to reduce them to a single
> >> text.  Only now are we beginning to study each form in its own right, to
> >> appreciate the theologies found there.  It is surely anachronistic to
> >> _value_ [emphasis mine] one more than the other because of a later
> >> decision that included one form in the Hebrew canon rather than the
> >> other!...  We now wish to write a history of the transmission of the text
> >> rather than to reconstruct originals" (p. 29).  But why can't we do both? 
> >> Norton is clearly right that the history of transmission is a valid arena
> >> of study, but is it really _inappropriate_ to try to construct earlier
> >> forms of the text?  It may not always be _possible_, but _inappropriate_
> >> is a word that reflects a value judgment.
> 
> Hear Hear! I can't make a categorical statement on MT Jeremiah vs. 
> LXX B Jeremiah vs. LXX (majority) Jeremiah -- but there are a lot of
> cases where LXX B *clearly* preserves a more primitive text. If nothing
> else, by examining the evolution of this text we can see how Jewish
> thought evolved (e.g. they clearly preferred to apply more and more
> titles to God).
> 
> [ ... ]
> 
> >I for one am happy about this reaction. I tried some time ago to get 
> >OTTC's involved in a discussion about "local texts" as OTT's 
> >understand it. 
> 
> This may be my ignorance... but I don't recall ever reading about
> any theories of "Local Texts" except that of Cross. (Which struck
> me as slightly fishy, though, again, I don't know enough to tell.)
> Are there others proposed? The existence of local texts (in
> Palestine, Alexandrian, and Babylon, at least, and maybe for
> a while at Elephantine also) would seem obvious -- but I've not
> heard much about it.
> 
> >As to Adair's first remark I am of the opinion that not only copyists 
> >of Hebrew texts were more than just "passive" copiers but also 
> >redactor/interpretors; this applies also to some Septuagint 
> >translators/copiers. I have just completed a monograph on LXX 
> >Proverbs that will be no 69 in VTS to be published by Brill, in which 
> >I argue that even the major order differences between MT (and all 
> >other texts) and LXX in the final chapters of Proverbs are the result 
> >of a translator who was thematically and "theologically" minded. I 
> >do'nt want to embroider here. I have written an article in JNSL 
> >21/2 (1995), 45-58 where I address this issue "Were the persons 
> >responsible for the Septuagint translators and/or scribes and/or 
> >editors".
> 
> I'm willing to concede that some LXX translators were tendentious --
> but so what? Does that mean that we cannot study their underlying
> text? Seems to me that a tendentious translation can still be useful
> (e.g. the Gothic version has been accused of being Arian, but it
> still offers us evidence about the history of the text). Or am
> I missing the point?
> 
> >I think we should acknowledge the fact that the translators/transmitters 
> >were intelligent, creative people. The Greek translator of Proverbs 
> >certainly understood his parent text. In many instances he actually 
> >wrote his own story! This clearly has implications for the textual 
> >criticism. As a generalising statement I think LXX Proverbs is less 
> >useful for textcritical purposes. 
> 
> This, it seems to me, is very similar to the debate about D in Acts.
> If, as is at least possible, D is edited, what role should it play
> in TC? If Proverbs is edited, what role should it play? I personally
> agree that its role should be less -- but others do *not* feel that
> way.
> 
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
> 
>                         Robert B. Waltz
>                      [email-masked]
> 
> Want more loudmouthed opinions about textual criticism?
> Try my web page: http://www.skypoint.com/~waltzmn
> (A site inspired by the Encyclopedia of NT Textual Criticism)
> 
> 
> 

I do'nt understand why you want to work with the concept "sacred" in 
TC as far as MT goes. It is one, certainly very important, textual 
tradition. But the Vorlagen of the ancient versions are also 
important. They were at the least seen as "sacred" by their 
translators/transmitters. However, "sacred" apparently meant 
different things to different translators/transmitters. The Targumim, 
for example, in some instances paraphrased in order to defend the 
"sacredness"of the Hebrew. In my view this happened also in some LXX 
versions, inter alia Proverbs. The problem, however, is that  it is extremely 
difficult to reconstruct the Vorlagen of these tententious versions. 
Hence my remark about the "low" value of LXX Proverbs for textual 
criticism. So, yes we have to study the Septuagint underlying texts, 
but in the case of paraphrased versions it is problematic, if not 
highly problematic. I found in my research of Septuagint Proverbs it a more 
"rewarding" excercise to concentrate FIRSTLY if not exclusively 
 on the Greek text itself. 

The concept of local texts can be useful in some instances, as long as 
it is not used as a procrustean bed to solve textual problems. The 
example of the conspicious differences between Gen 1 in the MT and LXX 
comes to mind. The MT differs from LXX in passages reffering to the 
role of water in Gen 1 (verses 9, 20). I think the redactor(s) of MT 
actually adapted their Hebrew underlying text in order to underplay 
the role of water in the creation. This was done on account of 
contexual considerations. In the miliue where these redactors found 
themselves (Babylon?) water was seen as an active "participant" in 
the creation process. To the Septuagint translator of Gen 1 this 
apparently was no issue. So the LXX represents a more ancient Hebrew 
Vorlage! 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 14 May 1997 09:46:10 +000

I want to second two points made by Dr. Cook.  First, it is a 
misguided inference to think that a "free" copying or translation of 
a text implies anything "low" about the esteem of the document being 
copied/translated.  It is still the case that those who have the most 
exalted view of the significance of the Bible participate in 
translations that are among the most colloquial, free, paraphrastic, 
etc.  This seems to be because often high regard for the biblical 
*text* goes hand in hand with a high estimate of one's 
*interpretation* of the text (obviously, this is not a necessary 
correlation, but a frequent one).  So, one can copy the text, not so 
much in a "free" fashion from the standpoint of the 
copyist/translator, but in a fashion intended to make clear the 
meaning of the text and reduce chances of the text being 
"misused"/"misunderstood" etc (from the standpoint of the 
copyist/translator).
Thus, e.g., the evident diversity in copying practices/approaches, 
and in citation protocols in 2nd-3rd cent. evidence has been often 
taken as evidence that the NT documents in question were not esteemed 
as "sacred" texts.  This is a fallacy.  It *might* be that given NT 
documents were not so esteemed, but the mere diversity of 
copying/citation practice is not itself evidence thereof.
Second, as Dr. Cook stated re: the LXX, so in NT TC we have 
discovered that it is often much more difficult to retro-translate 
versional evidence back to recover underlying Greek readings.  
Translation practices in the ancient (as in the modern) world seem to 
have varied widely, and one cannot assume that the peculiarities of a 
version directly reflect the underlying characteristics of the Greek 
Vorlage.

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: [email-masked] (John Wevers)
Date: Wed, 14 May 1997 07:46:38 -0400 (EDT)

I thoroughly enjoyed the sane remarks of Johann Cook and L. Hurtado
on the LXX. I should like simply add from my own experience in
collating versions for the books of the LXX Pentateuch. As is
well-known the Goettingen LXX places the separate evidence of
the versions in a Latin translation, thereby making two points: 1)
that the evidence is problematic; what I mean is that it is much
easier to hide the fact that one is uncertain as to the Greek
text which underlies the version. And 2) that before one can
effectively use versional evidence, it is absolutely essential
that on first examine thoroughly just how a given translator
works as well as how he regards his parent text. Whenever I
went over to another translation, I would spend at least a
couple weeks simply reading the version carefully and compare
it with the Greek text. By that time I would have a feeling for
the trnaslator's work, how he approached his task, the things
he disregarded, etc. Only then would I start over at the beginning
at 1:1 and actually collate in the collation books. There is a
world of difference in the Ethiopic translator's approach to a 
given book than the Syrohexapla. The former is freer, more
idiomatic, often rendering a word by doublets, whereas Syh was
painfully, word for word in its approach. The former was more
contextually oriented, the latter more isolate. 
	Even being careful in this way, one discovers later
that one has made mistakes, and would have liked to redo one's
work. This became especially evident when I began writing
Notes on the Greek text, and could review from an exegetical
perspective the textual critical work I had done in the editions.
  
-- 

John Wm Wevers
Near and Middle Eastern Civilizations
University of Toronto
INTERNET: [email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 14 May 1997 09:04:09 -0500 (CDT)

On Wed, 14 May 1997, "Dr Johann Cook" <[email-masked]> wrote,
in part:

>TC as far as MT goes.

This wasn't what I was saying in my post. I was not saying the MT was
sacred, merely that treating it as sacred is a logically consistent
position. It is, after all, the official and accepted text of the
Jews. To follow it at all costs can be justified.

The same cannot be said for following the MT everywhere except where
it seems to contain an error. Either the MT is a sacred and perfect
text, or it is a human text which needs to be checked against all
other available sources (LXX, the Qumran documents, etc.).

My personal belief is that we should critically edit it.

>I found in my research of Septuagint Proverbs it a more 

I'm willing to believe that. I think that a good rule for all
versions: *Someone* has to work on them for their own sake, not
just as a means to an end.

But ultimately, we need to work on the end as well as the means.

                        Robert B. Waltz
                     [email-masked]

---

From: "James R. Adair" <[email-masked]>
Date: Wed, 14 May 1997 10:37:53 -0400 (EDT)

> Jews. To follow it at all costs can be justified.

I agree with the point Bob is making here, but I think it needs to be
clarified (as Johann Cook has also pointed out) that treating the MT as
sacred is only justifiable on theological/dogmatic grounds, _not_ on
text-critical grounds.  While textual critics often hold particular
theological positions, textual criticism _as a discipline_ should not
treat one text as superior to another on the basis of theological beliefs.

Jimmy Adair
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------